{
    "path": "$OET_PATH/testcases/function_test/kernel_test/kernel_ltp/ltp_crypto",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_crypto_af_alg01",
            "desc": "ltp 框架中 crypto 测试套中的 af_alg01 用例"
        },
        {
            "name": "test_ltp_crypto_af_alg02",
            "desc": "ltp 框架中 crypto 测试套中的 af_alg02 用例"
        },
        {
            "name": "test_ltp_crypto_af_alg03",
            "desc": "ltp 框架中 crypto 测试套中的 af_alg03 用例"
        },
        {
            "name": "test_ltp_crypto_af_alg04",
            "desc": "ltp 框架中 crypto 测试套中的 af_alg04 用例"
        },
        {
            "name": "test_ltp_crypto_af_alg05",
            "desc": "ltp 框架中 crypto 测试套中的 af_alg05 用例"
        },
        {
            "name": "test_ltp_crypto_af_alg06",
            "desc": "ltp 框架中 crypto 测试套中的 af_alg06 用例"
        },
        {
            "name": "test_ltp_crypto_af_alg07",
            "desc": "ltp 框架中 crypto 测试套中的 af_alg07 用例"
        },
        {
            "name": "test_ltp_crypto_pcrypt_aead01",
            "desc": "ltp 框架中 crypto 测试套中的 pcrypt_aead01 用例"
        },
        {
            "name": "test_ltp_crypto_crypto_user01",
            "desc": "ltp 框架中 crypto 测试套中的 crypto_user01 用例"
        },
        {
            "name": "test_ltp_crypto_crypto_user02",
            "desc": "ltp 框架中 crypto 测试套中的 crypto_user02 用例"
        }
    ]
}